Skip to Content
0
Former Member
Nov 25, 2009 at 03:46 PM

Minimal requierements

20 Views

Hi,

Could somebody tell me which are the minimal requieremnt for the following:

Smartform => Adobe minimal version?

Web dynpro Abap/Java => Internet explorer minimal version?

We're running Netweaver 7.0

Thankls a lot.

Karim